View Issue Details

IDProjectCategoryView StatusLast Update
0001165XnViewMPNewpublic2017-07-23 17:55
ReporteradminAssigned To 
PrioritynoneSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.87 
Summary0001165: Guetzli JPEG from Google - http://newsgroup.xnview.com/viewtopic.php?f=34&t=35158
Descriptionhttp://newsgroup.xnview.com/viewtopic.php?f=60&t=35167
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-18 15:54 admin New Issue
2017-03-28 11:52 admin Description Updated View Revisions
2017-07-23 17:55 admin Priority high => none
2017-07-23 17:55 admin Status new => resolved
2017-07-23 17:55 admin Resolution open => fixed
2017-07-23 17:55 admin Fixed in Version => 0.87